## carton 0.9.7

=== debian/changelog ===
carton (0.9.7-1) unstable; urgency=low

  [ Michael Prokop & gregor herrmann ]
  * Initial release. Closes: #671517

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 May 2012 18:59:13 +0200
