=== debian/control ===
Source: carton
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>,
 gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.10.1),
 cpanminus (>= 1.5013),
 libcapture-tiny-perl,
 libcpan-meta-perl (>= 2.120921),
 libcpan-meta-requirements-perl,
 libexception-class-perl (>= 1.32),
 libjson-perl (>= 2.53),
 liblocal-lib-perl (>= 1.008000),
 libmodule-cpanfile-perl,
 libtest-requires-perl,
 libtry-tiny-perl (>= 0.09),
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-perl/packages/carton.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/carton.git
Homepage: http://search.cpan.org/dist/carton/

Package: carton
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 cpanminus (>= 1.5013),
 libcapture-tiny-perl,
 libcpan-meta-perl (>= 2.120921),
 libcpan-meta-requirements-perl,
 libexception-class-perl (>= 1.32),
 libjson-perl (>= 2.53),
 liblocal-lib-perl (>= 1.008000),
 libmodule-cpanfile-perl,
 libtry-tiny-perl (>= 0.09),
 perl (>= 5.10.1)
Description: Perl module dependency manager (aka Bundler for Perl)
 carton is a command line tool to track the Perl module dependencies for your
 Perl application. The required dependencies are managed through a file named
 cpanfile and tracked through the carton.lock file. It makes deployments
 easier and allows other developers of your application to have the exact same
 versions of the modules.
