=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	for m in $(TMP)/usr/share/man/man1/*.1 ; do \
		mv $$m $${m}p ; \
	done
