=== debian/watch ===
version=3
opts=uversionmangle=s/_/./ \
http://search.cpan.org/dist/carton/  .+/carton-v?(\d[\d._-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
