## carton 0.9.15

=== debian/changelog ===
carton (0.9.15-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * debian/rules: remove manpage renaming section, the manpages are gone.
  * Refresh patches.
  * Set Standards-Version to 3.9.4 (no changes).
  * Update build and runtime dependencies.
  * Add the carton(1p) manpage back as a symlink to Carton(3pm).

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 May 2013 21:43:38 +0200
