=== debian/control ===
Source: carton
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
Build-Depends-Indep: perl,
                     cpanminus (>= 1.6000),
                     libcapture-tiny-perl,
                     libcpan-meta-perl (>= 2.120921) | perl (>= 5.17.1),
                     libcpan-meta-requirements-perl | perl (>= 5.15.7),
                     libexception-class-perl (>= 1.32),
                     libjson-perl (>= 2.53),
                     liblocal-lib-perl (>= 1.008000),
                     libmodule-cpanfile-perl,
                     libtest-requires-perl,
                     libtry-tiny-perl (>= 0.09)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/carton.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/carton.git
Homepage: https://metacpan.org/release/carton/

Package: carton
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         cpanminus (>= 1.6000),
         libcapture-tiny-perl,
         libcpan-meta-perl (>= 2.120921) | perl (>= 5.17.1),
         libcpan-meta-requirements-perl | perl (>= 5.15.7),
         libexception-class-perl (>= 1.32),
         libjson-perl (>= 2.53),
         liblocal-lib-perl (>= 1.008000),
         libmodule-cpanfile-perl,
         libtry-tiny-perl (>= 0.09),
         perl
Description: Perl module dependency manager (aka Bundler for Perl)
 carton is a command line tool to track the Perl module dependencies for your
 Perl application. The required dependencies are managed through a file named
 cpanfile and tracked through the carton.lock file. It makes deployments
 easier and allows other developers of your application to have the exact same
 versions of the modules.
