=== debian/watch ===
version=3
opts=uversionmangle=s/_/./ \
https://metacpan.org/release/carton/  .+/carton-v?(\d[\d._-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
