## carton 1.0.11

=== debian/changelog ===
carton (1.0.11-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Sep 2013 21:10:24 +0200

carton (1.0.10-1) unstable; urgency=low

  * New upstream release.
  * Refresh spelling.patch.
  * Update build and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Sep 2013 18:28:57 +0200
