## carton 1.0.12

=== debian/changelog ===
carton (1.0.12-1) unstable; urgency=low

  * New upstream release.
  * Make (build) dependency on libpath-tiny-perl versioned.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Dec 2013 13:40:39 +0100
