=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
                      libmodule-cpanfile-perl (>= 0.9031),
                      libmodule-reader-perl,
                      libmoo-perl (>= 1.002000),
-                     libpath-tiny-perl,
+                     libpath-tiny-perl (>= 0.033),
                      libtest-requires-perl,
                      libtry-tiny-perl (>= 0.09)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/carton.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/carton.git
 Homepage: https://metacpan.org/release/Carton/
@@ -37,7 +37,7 @@
          libmodule-cpanfile-perl (>= 0.9031),
          libmodule-reader-perl,
          libmoo-perl (>= 1.002000),
-         libpath-tiny-perl,
+         libpath-tiny-perl (>= 0.033),
          libtry-tiny-perl (>= 0.09),
          perl (>= 5.17.10)
 Description: Perl module dependency manager (aka Bundler for Perl)
