## carton 1.0.22

=== debian/changelog ===
carton (1.0.22-1) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * Import upstream version 1.0.21
  * debian/control: Increase debhelper version to 9

  [ gregor herrmann ]
  * Update (build) dependencies.
  * Update URLs in debian/upstream/metadata.
  * Update years of upstream copyright.
  * Import upstream version 1.0.22
  * Update years of packaging copyright.
  * Add a note about an incompatible change to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Jan 2016 19:37:27 +0100

carton (1.0.12-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Add debian/upstream/metadata
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2015 23:01:36 +0200
