=== debian/control ===
Source: carton
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl (>= 5.17.10)
Build-Depends-Indep: cpanminus (>= 1.7030),
                     libapp-fatpacker-perl,
                     libclass-tiny-perl (>= 1.001),
                     libfile-pushd-perl,
                     libjson-perl (>= 2.53),
                     libmodule-cpanfile-perl (>= 0.9031),
                     libmodule-reader-perl,
                     libpath-tiny-perl,
                     libtest-requires-perl,
                     libtry-tiny-perl (>= 0.09)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/carton.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/carton.git
Homepage: https://metacpan.org/release/Carton
Testsuite: autopkgtest-pkg-perl

Package: carton
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         cpanminus (>= 1.7030),
         libcapture-tiny-perl,
         libclass-tiny-perl (>= 1.001),
         libjson-perl (>= 2.53),
         libmodule-cpanfile-perl (>= 0.9031),
         libmodule-reader-perl,
         libpath-tiny-perl,
         libtry-tiny-perl (>= 0.09),
         perl (>= 5.17.10)
Recommends: libapp-fatpacker-perl,
            libfile-pushd-perl
Description: Perl module dependency manager (aka Bundler for Perl)
 carton is a command line tool to track the Perl module dependencies for your
 Perl application. The required dependencies are managed through a file named
 cpanfile and tracked through the carton.lock file. It makes deployments
 easier and allows other developers of your application to have the exact same
 versions of the modules.
