## carton 1.0.28

=== debian/changelog ===
carton (1.0.28-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 1.0.28
  * Remove patch fixing spelling error, fixed by upstream
  * Update Debian packaging copyright
  * Declare complaince with Debian policy 3.9.8
  * debian/control: add libcapture-tiny-perl as build dependency
  * debian/control: remove fixed version of some dependencies, they already are
    satisfied. Thanks cme.
  * Create patch to fix another typo in manpage

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 30 Jun 2016 11:33:10 -0300
