=== debian/control ===
--- 
+++ 
@@ -3,24 +3,25 @@
 Uploaders: Michael Prokop <mika@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
                perl (>= 5.17.10)
 Build-Depends-Indep: cpanminus (>= 1.7030),
                      libapp-fatpacker-perl,
+                     libcapture-tiny-perl,
                      libclass-tiny-perl (>= 1.001),
                      libfile-pushd-perl,
-                     libjson-perl (>= 2.53),
+                     libjson-perl,
                      libmodule-cpanfile-perl (>= 0.9031),
                      libmodule-reader-perl,
                      libpath-tiny-perl,
                      libtest-requires-perl,
-                     libtry-tiny-perl (>= 0.09)
-Standards-Version: 3.9.6
+                     libtry-tiny-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/carton.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/carton.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/carton.git
 Homepage: https://metacpan.org/release/Carton
-Testsuite: autopkgtest-pkg-perl
 
 Package: carton
 Architecture: all
@@ -29,11 +30,11 @@
          cpanminus (>= 1.7030),
          libcapture-tiny-perl,
          libclass-tiny-perl (>= 1.001),
-         libjson-perl (>= 2.53),
+         libjson-perl,
          libmodule-cpanfile-perl (>= 0.9031),
          libmodule-reader-perl,
          libpath-tiny-perl,
-         libtry-tiny-perl (>= 0.09),
+         libtry-tiny-perl,
          perl (>= 5.17.10)
 Recommends: libapp-fatpacker-perl,
             libfile-pushd-perl
