=== debian/control ===
--- 
+++ 
@@ -5,34 +5,31 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               perl (>= 5.17.10)
-Build-Depends-Indep: cpanminus (>= 1.7030),
-                     libapp-fatpacker-perl,
+Build-Depends: debhelper-compat (= 12), perl (>= 5.17.10)
+Build-Depends-Indep: libapp-fatpacker-perl,
                      libcapture-tiny-perl,
                      libclass-tiny-perl (>= 1.001),
                      libfile-pushd-perl,
-                     libjson-perl,
+                     libjson-pp-perl (>= 2.27300),
+                     libmenlo-legacy-perl,
                      libmodule-cpanfile-perl (>= 0.9031),
-                     libmodule-reader-perl,
                      libpath-tiny-perl,
                      libtest-requires-perl,
                      libtry-tiny-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/carton.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/carton.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/carton
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/carton.git
 Homepage: https://metacpan.org/release/Carton
 
 Package: carton
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         cpanminus (>= 1.7030),
          libcapture-tiny-perl,
          libclass-tiny-perl (>= 1.001),
-         libjson-perl,
+         libjson-pp-perl (>= 2.27300),
+         libmenlo-legacy-perl,
          libmodule-cpanfile-perl (>= 0.9031),
-         libmodule-reader-perl,
          libpath-tiny-perl,
          libtry-tiny-perl,
          perl (>= 5.17.10)
