## carton 1.0.35

=== debian/changelog ===
carton (1.0.35-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on perl.
    + Build-Depends-Indep: Drop versioned constraint on libclass-tiny-perl,
      libjson-pp-perl, libmodule-cpanfile-perl.
    + carton: Drop versioned constraint on libclass-tiny-perl, libjson-pp-perl,
      libmodule-cpanfile-perl, perl in Depends.

  [ gregor herrmann ]
  * Import upstream version 1.0.35.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 May 2022 00:33:16 +0200
