=== debian/control ===
Source: carton
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Build-Depends-Indep: libapp-fatpacker-perl <!nocheck>,
                     libcapture-tiny-perl <!nocheck>,
                     libclass-tiny-perl <!nocheck>,
                     libfile-pushd-perl <!nocheck>,
                     libjson-pp-perl <!nocheck>,
                     libmenlo-legacy-perl <!nocheck>,
                     libmodule-cpanfile-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/carton
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/carton.git
Homepage: https://metacpan.org/release/Carton
Rules-Requires-Root: no

Package: carton
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcapture-tiny-perl,
         libclass-tiny-perl,
         libjson-pp-perl,
         libmenlo-legacy-perl,
         libmodule-cpanfile-perl,
         libpath-tiny-perl,
         libtry-tiny-perl
Recommends: libapp-fatpacker-perl,
            libfile-pushd-perl
Description: Perl module dependency manager (aka Bundler for Perl)
 carton is a command line tool to track the Perl module dependencies for your
 Perl application. The required dependencies are managed through a file named
 cpanfile and tracked through the carton.lock file. It makes deployments
 easier and allows other developers of your application to have the exact same
 versions of the modules.
