=== debian/watch ===
version=4
opts=uversionmangle=s/_/./ \
https://metacpan.org/release/Carton  .+/Carton-v?@ANY_VERSION@@ARCHIVE_EXT@$
